/*
--------------------------------------
Content
--------------------------------------
*/

.woocommerce-MyAccount-navigation ul {
	background: var(--e-global-color-d8e8f96);
}

li.woocommerce-MyAccount-navigation-link.is-active a {
	background: var(--e-global-color-5c055a3);
	color: var(--e-global-color-secondary);
}

.woocommerce-MyAccount-navigation ul a {
	color: var(--e-global-color-primary);
}

.woocommerce-MyAccount-content a {
	color: var(--e-global-color-secondary);
}